Compile from Source on a Mac Question.

Sep 28, 2014 at 10:08 AM
I have a Mac with a Core 2 Duo 2.66GHz and running 10.8 and Xcode 5.1.1 but I find I am unable to compile the latest Change releases using Xcode. My builds (64-bit) always fails. Anyone know the requirements for compiling the latest change release on a Mac? Thanks.
Developer
Sep 30, 2014 at 5:49 AM
I am sorry: I've been using the Xcode 6 betas, and its features have slipped into some of my code.

As it stands, you will need Mavericks or later, and Xcode 6.1 beta (which is, surprisingly, free if you have an Apple Developer account). I am building against the Yosemite SDK, but am still targeting Mountain Lion.
Sep 30, 2014 at 6:42 PM
OK. Will wait for the next binary release then. Ta.